it turns out 1.8.20 does compile neatly, this should suffice for us for the
time being. this is also a strong indication that whatever needs fixing is
minor enough.

Gil

On Sun, May 12, 2019 at 11:12 AM Willy Tarreau <w...@1wt.eu> wrote:

> On Sun, May 12, 2019 at 09:26:18AM +0300, Gil Bahat wrote:
> > none of these work for me to resolve the problem. guess it's a bit more
> > complicated than that.
>
> OK, thanks for trying at least.
>
> willy
>

Reply via email to